# Interface AbstractTag

interface AbstractTag {
entries?: AbstractTagEntry[];
id?: number;
name: string;
}

#### Implemented by

- Tag

- Defined in model-abstracts/abstract_tag.ts:3

##### Index

### Properties

entries?
id?
name

## Properties

### `Optional` entries

entries?: AbstractTagEntry[]

- Defined in model-abstracts/abstract_tag.ts:6

### `Optional` id

id?: number

- Defined in model-abstracts/abstract_tag.ts:4

### name

name: string

- Defined in model-abstracts/abstract_tag.ts:5